.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c277.component_ContentDisplay_Content {
#c277 iframe{width:100%!important;}@media screen and ( max-width: 1024px ) {div#c277 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c277 table tr td {width: 100% !important;}} #c1054.component_ContentDisplay_Content {
#c1054 iframe{width:100%!important;}@media screen and ( max-width: 1024px ) {div#c1054 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c1054 table tr td {width: 100% !important;}} #c1055.component_ContentDisplay_Content {
#c1055 iframe{width:100%!important;}@media screen and ( max-width: 1024px ) {div#c1055 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c1055 table tr td {width: 100% !important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } 
